deepin-scanner(1)

NAME
deepin-scanner

DESCRIPTION
a tool for scan document,supports a variety of scanning devices.

SYNOPSIS
deepin-scanner [FILE(s)...] [OPTIONS...]

OPTIONS

SEE ALSO
https://github.com/linuxdeepin/deepin-scanner

AUTHOR

deepin-scanner is written by Deepin Technology Co., Ltd.

This manual page was written by re2zero (yangwu@uniontech.com) for the Debian Project (but may be used by others)